#dietary_requirement_other_field,
#profession_other_field {
	display:none;
}
.woocommerce-checkout #customer_details select {
    background: transparent;
    padding: 5px;
    font-size: 16px;
    height: 35px;
}
.woocommerce-checkout #dietary_requirement option:first-child,
.woocommerce-checkout #profession option:first-child {
	display:none;
}
.woocommerce-checkout .woocommerce form .form-row .input-checkbox {
	position:relative;
}

.woocommerce-checkout .woocommerce .woocommerce-terms-and-conditions-link { 
	color: #767ba9;
	text-decoration:underline;
}

.woocommerce-checkout .woocommerce .woocommerce-terms-and-conditions-link:hover {
	color:#000;
	text-decoration:none;
}
